# Visualization
TKService
WNT

# WNT_PolygonNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_PolygonNote:

[legend]

## Public Member Functions

| WNT_PolygonNote (int)
virtual void | Play (BOOL=TRUE)
virtual void | Xform (void)

## Data Fields

LPPOINT | myTPoints

## Constructor & Destructor Documentation

WNT_PolygonNote::WNT_PolygonNote | ( | int |  | ) |

## Member Function Documentation

virtual void WNT_PolygonNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PolygonNote. Reimplemented in WNT_PolylineNote.

virtual void WNT_PolygonNote::Xform | ( | void |  | ) | `[virtual]`

| Reimplemented from W32_Note.

## Field Documentation

LPPOINT WNT_PolygonNote::myTPoints

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx